



body {
	
	padding: 0;
	background: #eee;


	margin: 0 auto;
	text-align: justify;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #616161;
	/*color:Navy;*/
}

h1, h2, h3 {
	
	color:Navy;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: none;
	/*color: #8C0209;*/
	color:Navy;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

#header {
	width: 1000px;
	margin: 0 auto;
	height: 110px;
	background: url(images/img02.jpg) repeat-x left top;
}

/* Header */

#logo {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	
	
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	color: #8C0209;
}

#logo span {
	color: #000000;
}

#logo h1 {
	padding: 25px 0 0 0;
	letter-spacing: -1px;
	/*text-transform: lowercase;*/
	font-weight: normal;
	font-size: 3em;
}

#logo p {
	text-transform: uppercase;
	padding: 47px 0 0 3px;
	font-size: 10px;
	color: #110E0F;
}

#logo a {
	border: none;
	text-decoration: none;
	color: #8C0209;
}
#feed {
    float:right;
}
/* Menu */

#menu {
	width: 1000px;
	padding: 0;
	height:30px;
	/*background: url(images/img02.jpg) no-repeat left top;*/
	/*background:#8C0209;*/
	background:seagreen;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin: 0;
	padding: 8px 30px 0 30px;
	text-decoration: none;
	text-transform: capitalize;
	background: url(images/line.jpg) no-repeat right top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Page */

#page {
	width: 990px;
	margin: 0 auto;
	padding: 20px 5px;
	background: #FFFFFF;
}

/* Latest Post */
#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Content */
#content {
	margin:0 auto 0;
	width: 950px;
	min-height:400px;
	
}

#contentafterlogin {
	margin:0 auto 0;
	width: 95%;
	
}

.post {
	padding-bottom: 0px;
	line-height: 200%;
	margin: 0 auto 0;
}

.post h1 {
	font-weight: normal;
}

.title {
	margin: 0;
	padding: 10px 0 4px 0px;
	font-weight: normal;
    border-bottom: 1px #BBBBBB dashed;
	margin: -10px 0px 0px 0px;
	
}

.title a {
	border-bottom: none;
	color: #8C0209;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}
.tag {
	padding: 0 15px;
}

.entry 
{
    
	padding: 0 15px;
	margin:0 auto 0;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {
}

/* Sidebars */

#sidebar1 {
	float: left;
}

#sidebar2 {
	float: right;
}

.sidebar {
	float: left;
	width: 200px;
	padding: 0;
	font-size: 12px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	padding: 0 0 15px 0;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #BBBBBB dashed;
}
.sidebar li h2 {
	height: 20px;
	margin: 0 0 0 0;
	padding: 5px 10px 0px 15px;
	/*background: #890208 url(images/img05.jpg) no-repeat left top;*/
	letter-spacing: -1px;
	font-size: 16px;
	color: #FFFFFF;
    background:seagreen;
    
}

.sidebar a {
}

/* Search */

#searchform {
	margin: 0px 0px 0px 0px;
	padding: 0 0 0 0;
}

#searchform h2 {
}

#s {
	margin: 2px 0px 0 15px;
	padding: 2px 2px;
	width: 175px;
	height: 20px;
	border: 1px solid #CA8186;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
        
}

#x {
	margin: 0;
	padding: 2px 5px;
	height: 25px;
	background: #CA8186;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}

/* Footer */

#footer {
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(images/footer.jpg) no-repeat left top;
}

#footer p {
	margin: 0;
	padding: 20px 0 0 0;
	text-align: center;
	font-size: smaller;
	color:navy;
}

/*--------------Div Pdf Dispaly----------------*/

#pdf {
    width: 100%;
    height:450px;
    
    margin: 5px auto;
    /*border: 2px solid #999999;*/
	}
#tabs-2 {
    width: 95%;
    height:450px;
    
    margin: 5px auto;
    /*border: 2px solid #999999;*/
	}

	#tabs-2 object  {
    display: block;
    width: 100%;
    height: 100%;
    /*border: solid 1px #666;*/
	}
	
	#tabs-3 {
    width: 95%;
    height:500px;
    height:-moz- 50%;
    margin: 5px auto;
    /*border: 2px solid #999999;*/
	}

	#tabs-3 object  {
    display: block;
    width: 100%;
    height: 100%;
    /*border: solid 1px #666;*/
	}
	
	#tabs-4 {
    width: 95%;
    height:500px;
    height:-moz- 50%;
    margin: 5px auto;
    /*border: 2px solid #999999;*/
	}

	#tabs-4 object  {
    display: block;
    width: 100%;
    height: 100%;
    /*border: solid 1px #666;*/
	}
	
	#tabs-5 {
    width: 95%;
    height:500px;
   
    margin: 5px auto;
    /*border: 2px solid #999999;*/
	}

	#tabs-5 object  {
    display: block;
    width: 100%;
    height: 100%;
    /*border: solid 1px #666;*/
	}
	
/*------------------------------------------------*/

#wrap{
	width:730px;
	height:1000px;
	margin:70px auto;
	font-family:"Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	color:#555;
	border:1px #eee solid;
	padding:70px 70px 20px 70px;
	-webkit-box-shadow:0 0 50px #aaa;
	-moz-box-shadow:0 0 30px #aaa;
	box-shadow: 0 0 50px #aaa;
	background:#fff;
	background:-moz-linear-gradient(top, #EEEEEE 0%, #FFFFFF 2%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #EEEEEE), color-stop(2%, #FFFFFF));
}

#navigation {
    background-color: #fff;
    border-bottom: 1px solid #a9a9a9;
    margin-bottom: 12px;
    width: 1000px;
    height:32px;
    margin:0 auto 0;
    padding-top:5px;
}

 legend
 {
        color:midnightblue;
        font-size:25px;
        text-align:center;
        font-weight:bold;
        
        
     }
     
     /*------------------------------------------------------------------------------------------*/
     
    /* *, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    }*/
    
    .textbox {
    display: inline;
    height: 30px;
    /*width:425px;*/
    padding: 6px 12px;
    font-size: 16px;
    /*color:blueviolet;*/
    line-height: 1.428571429;
    color: #555555;
   vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;*/
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.textbox:focus{
    border-color: #66afe9;
    outline: 0;
    font-weight: bold;
    -moz-border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

 .dd {
    display:inline;
    height: 45px;
    /*width:425px;*/
    padding: 6px 12px;
    font-size: 16px;
    /*color:blueviolet;*/
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.dd:focus{
    border-color: #66afe9;
   /* outline: 0;*/
    font-weight: bold;
    -moz-border-color: #66afe9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#errmsg{
    color:White;
    width:600px;
    height: 30px;
    display:none;
    /*visibility:hidden;*/
    margin:0 auto 0px;
    text-align: center;
    padding: 5px 0px 0px 0px;
    font-weight: bold;
    background-color:Red;
    border-radius:5px;
     margin-top:0;      
}

#registration
{
    width:900px;
    margin:0 auto 0;
    display:block;
    /*padding-left:50px;*/
}

.b{
    width:400px;
    height:40px;
    border-color: #6ca439;
    background-color:#6ca439;
    color:white;
    font-weight: bold;          
    border-radius: 5px;
    padding:0px 6px 0px 6px;
    font-size: 15px;
}

.lb{
    width:80px;
    height:25px;
    border-color: #6ca439;
    background-color:#6ca439;
    color:white;
    font-weight: bold;          
    border-radius: 2px;
    padding:1px 10px 5px 10px;
    font-size: 15px;
}

.validatorCalloutHighlight{border-color:Red;}
.textbox::-moz-placeholder {
    font-weight:bold;
    
}
.textbox:-ms-input-placeholder {
    font-weight:bold;
    
}
.textbox::-webkit-input-placeholder {
    font-weight:bold;
}


     

